p {
    margin: 0
}

a {
    text-decoration: none
}

body {
    font-family: arial;
    font-size: 12px
}

a:hover {
    text-decoration: none;
    cursor: pointer
}
* {
    margin: 0;
    padding: 0
}
ul, ol {
    padding: 0;
    margin: 0
}
.clearfix{
    clear: both;
    width: 100%;
}
.clearfix-5{
    clear: both;
    width: 100%;
    padding-top: 5px;
}

.clearfix-10{
    clear: both;
    width: 100%;
    padding-top: 10px;
}

.clearfix-15{
    clear: both;
    width: 100%;
    padding-top: 15px;
}

.clearfix-20{
    clear: both;
    width: 100%;
    padding-top: 20px;
}
.clearfix-25{
    clear: both;
    width: 100%;
    padding-top: 25px;
}
.clearfix-30{
    clear: both;
    width: 100%;
    padding-top: 30px;
}
.clearfix-35{
    clear: both;
    width: 100%;
    padding-top: 35px;
}
.clearfix-40{
    clear: both;
    width: 100%;
    padding-top: 40px;
}
.clearfix-60{
    clear: both;
    width: 100%;
    padding-top: 60px;
}
.w_100{
    width: 100%!important;
}
.content{
    margin-bottom: 10px;
    line-height: 23px;
    text-align: justify;
    font-size: 13px;
    padding: 10px;
}
.content img, .content table{
    max-width: 100%!important;
    height: auto!important;
    margin: 5px 0px;
}
.row_5{
    margin: 0px -5px;
}
.row_10{
    margin: 0px -10px;
}
.row_7{
    margin: 0px -7px;
}
.row_8{
    margin: 0px -8px;
}
.row_20{
    margin: 0 -20px;
}
.row_55 {
    margin: 0 5px;
}
.pdd_5{
    padding: 0px 5px;
}
.row_5{
    margin: 0px -5px;
}
